<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="logoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAABTnSURBVHhe3VsJWFVVF90PEAEZZBBBxSHRnMUph5xLExRn
        HMMUZ2VGyTFySk0rS0VBRFQU0xxyyAat/G0wzbSsrCybx7+0MrOc1r/2fe/iewRIpaX/+77t8T3gvrP2
        Xnvtfc65V+QmeUGk7GWRQxzBcfpNMu1rM00Cbkg7rOBN4/t21+bq/+ZV4sRbUqW3TJCFkizbJFGe5fg4
        36fJvdJep2YD/30B8An/5rT//ndHiSsBxslEOS5JAgKGTBG43OdsjMb7BLmc1E7epAMu2UX9NN8P+fsT
        +CevMEo8ZJL4Em5p42tTpA4B7mfkQQegxpJg9HmhBeKPh2P6l32NseeeZsho74ZLFgfKK/iG/+TU/953
        TZbyjPJ8RvgDiZcfGNGjpPcjdMDHNFR6yB9xb3fBisujsQ7xWINYrMI45J0eiQ9j6uTnukb/jUBB6HBe
        6YZ7jZNQGStRMpLxHMW8HUEbyn+HSiuCfF4mC9xnuKLSI/5wTXOBAicT0HRNdSw+G4NcxCELY5CJ0Ybl
        nB6K75qWcwTfPgB+CRYQ/jkypumN4YN46SPj5BlG9RfPWW6onhWE+nkhqLc+BLVWVkDZ+8tc5M9R7bFA
        zPt2MDLPj8a0L/qgVnoFtNpwK5ZfHGVEPAtjDeDLL4/Exjd64afq3g7g3xt2q8GOHnubgexRbThAR0yk
        ZZBVT1E0nzQEVIVUxOn6OydNysp42WShULXcXBNxzNeFZ6MJYBRW2KKYiVF45LehGHqwPaZ+3tsAsIJR
        ziG9M/gzjXgOwS85Pwyzvu2J1A/vwIoltfFLWRcH8C+u7mj8/ko6SR1W6SE/yBirQDrdZ4HbzFIolUbR
        vJefqXNS5UU6pcH1cwLEIrGyxudBDyS8H4G1pK+aTlABqgN0VID6mf5Mc9oKeiw/G8f3442fKfDxb7ZA
        zIGGyEqrjMtOV8TurJczHs6qjbk/9DWup3+vbEn6oCuaZYei3/5WmPRJT8z/cTDu/zoKQw60Q+WH/Q1B
        pSM+JTtCr48TkqjA8XL57kNtsRFJBnV1cmo6UQWoo35uAtZR6a1g0r7shgWnB2Dqp10w/LUwjDjYCPt7
        +DtE/fsKrpi5vrbxM7U53/U2rmUyIZv/V93IoSP1/+rg9WTY0nMj0HRtdasTkmRffsW5pp4YK5HOk52Q
        9k1frOYETPA6wUfPDcGMr7tj8sedDUpP+eQuzP6uFx49OwT3fnSnEelhrzbAyEONDWAJLzTE4Y5lHcB/
        equ78fmo15sYpr+n46JfowlWmTPOMHvHm3PQ+Sw9PwIhFFujh5goMdcUu3GxeKnH/P89an8L5CEhP/Kz
        v+2F0YebGiDVNLrmqJ8rEAWuYHSctKMePqnj4QD+5e7+DuBNJ+i1Jp7oiPk/9MOc//bGgp8GIP3i8Hzx
        NB2gozIjlppkaEKSHGFVKnU9nLC9zMzSRg6u5hc++GP/fLqak7YfTeDmZ0rvMz7ODuC3jwrOj3pR1xhx
        yJoSer3Yt1oaGmKWzitMHINll0ai0iKyIFYuseQ2u7YOmCjRLDtvssqj5YaahjBNOtnJiHZhEy/4WfaM
        qjjr7QhePyvJ3xrs0bSgA2LIiqFMJ023gk5QFnTa2VDbaO05hl0bB0yiqibLLi015Rf6oPfe5ph3arCh
        5hM+6GBQ/mog8iaG/EHplQ3F/Z0CNjSDNtxmMWSB2lB+Z/TL9TDjmx75ImmmwYgjd5hiOO7vOyBV6jOf
        PrJMsyDiqUZ47NdhRl1XBVbFV7G7GgMWZNTEZbueXsWuIPjiwA6zAVbQ99hsCMfBdMBwaszSCzH5wqjV
        YcLJSFjS2DkmyLS/54AUil6CfOI8xYKY1zvYgFvrurUsjcNDZwbli1tx0TzezMvI+x/9XXAvRbCoyBYK
        lik2hBatRurfbbPBr9THgJfqYhbFUeeic9KymMbewOU+JzBd9/x1B6RIIC/wnvMUJ8Qc7kCF1W7uSt3X
        0pd+frhR0w3gNpUv6ASN7IKMGg70/6SWO8bvrY8/BZagBxGw2kA1Rl+t94u3YgK1INvOATO+7Wddc4w3
        qsFO4qj75x2RxE0JLlf7vNickU/Ip5i2uQp+4U8DEXeslQP9i6Px7sGBDmnwMZ0w5rl6hUe2ELADCFat
        P60fo64WRev5Qk0kUIfMZklFUSvBsIMd0Ci7GpgEmgrfsje4s+ROSJaBuknRIKeK4VltbZVeJnhtcJTC
        qsaFCVRRkc24j0JopwW/sOWdvKbGHyJbFNio/XXQ12Z9OPb+T21EPl8D8XSAlmSToTpPs1tM+qAb/OZ5
        ajqc5p5ECcriRPFiG3miDFd4c74f6NDxGT08wQ/Vrk6bHYpTSWk8mFFVS59e6Q9OSM2p/ofIFgZWAfey
        Wc99taAWSQb043UnfR5htNxmsKzt+Wi2yQmY+kVveMwuDTZyL3Ox7lI8E1L4a8yfXs/fZoieveAt+Hmg
        AXwIvzBfjQsRKBNswZw1I6uAz9j1A2e8nDBvbogRXTOyhYHtQcDdmfNqkXYWvjcUnZ6piqFHmyP9wvD8
        BZQ5d3VCn33NrSvGJOlVtAPSuE8XJ28HLPRibz/MKHWmJ5ddHIEx7MAGMQft1fhqYAvmrBnZlFW3ODhB
        K8SjU4KNqKoVCpbR7kbrqkbqR9hZFzqhw+7KGP1uG4e+wFoZqFlnouE+x1X1YF3RDkjmLs54udx9b1OH
        6KsO3M+FTn9GSEtPUZEtCmyhkSXIxJVV8VGN0g5tcUZcoDW6RYANJ2iNuAK+S21PdXS22R3PVkMn/n/+
        mYFGk3Zlpcrqxf2K0MwgcJPmjaLXCHEywmmqEyZ91tNYblqFj1tV3LMb905rRDH/tPQUpsbF5qwtqoVF
        dsDOUJyo6eiEZ8K9jegWB1aBdnruFtxJu0ON4DvSWu+siESWxVVs0+0doE1b/dWVwe274/KQuBfOgli5
        22WaM2Z+0/dSHhINJ2j+qKoOPhCGvnSAlp6/CrZgZE0KR22/BUcbuTsw4ekuXvmRLQqsAu6gxvxvT2tH
        a7GjAmLevt2oXjpvcx9h8fkY+C1gNYgvjgHjpApXUafrraxyccrJXpcmnOyOfi+2QurH3RF9KAy9GEkV
        p3yBKiayRYEtLrK7w63domlHwtzQfUtlI7KFgW33dBW0tVkbjm2oAbdtD8Y91CpNAdMBGkxjfTCJIpgo
        WcVXgQnc7NTef6LlnEV3V6IF4bvDEH+iPSJIu5IIlL04/Vka7+ri6eCE90Nd0XVzZRQGtjUBq91Oa/VU
        iGGNtwZixPG2BnvNMjj9yz7wnc3oJ/GQaYK0vHpDNF78SZVD9BZab6qFpb+OwAL2/L0ogl3oBI2uqcZ/
        B2xRkX10rK9Dr/B+aCncszTIAGoPtiUBt9xVCS1sdhvzv/GTQZj0VST7l1hjIzX6QFt4pblbd4lSZObV
        wVtPbtrSAecaralm23vTbnAsHv4lGiPY/qoTVImLUuM/k7NFRXZWip+DE372dEL04sB8sM0JujkBK+hm
        asz9MEa/A+e1hKtD3ZCdyNRlSivtNfJTSwZef4t54jarFOb8MMDwpKmmuqM7hvTqyHwzS8+1AFtUZCdM
        98dPbJJMTfjJ04JBPGdQsE1t1oRjE+Z9I0a+4bbySGFHqPNU1U//jRuludwo1bPHZJ44lugVJc4sFa81
        zLWuA8wNSBWVB5kGCrwj1da+9JRUoMx8LY7GBSM78LFy+NHOCeqM6Yk+aKSgaWEErlaf0W/IceapKGNJ
        vNy2NF7y+3BUXMTzhHFcC0yR4Kv74B5xowPeaftkHSP6pgPUq0nc/GhN6hUsPUXR+Go5WxiNzcjq2PCp
        CqjzTEUMe8AXZ92uVAd1wlQ6oQEjXt9m9eiA0MfLot8bzRxKoG6ZD3z5dpMF/a/uAF0sjJHXbt96q5H/
        1j036+mM1letswVLz1+JbGE0bsyIqjXcEYxaT1dA842BGDnVE4t7OWFra8Hn5SwOFSKnuzvqEnidLeVQ
        mxa60RdtqQHpl0bkrwc0iEknulqP3BMY2hK9xsvKkOX++asr0wFDKYBaZ68W2RYqTmRKs11WgWq68485
        q0AL0jhsWxDq7AxCXVrUAh/M7+uMvEjBjuGC9D4WdEr3xbFQx+Oz6Jk+uHVzgGHV6YAwBugxHrmZq0Ld
        uI17j1vl1h5gVInw01M9LakWrrMjuCaIy99qGs52uDEpZ196iqKxilMYKVx/dwXUo9V6tiJqPUNK6/ud
        wWiwXUUr6AqNt5ZHzV1BaPx4AJJj3ZDdSbCNwA88JnhqpGBksjuq7ijHU2U/HK1h3Vl+tZ4Lajzhjxqb
        /BBKq7LBB01YGhezCpgO0BVt5J4mZjVoUzIHaBqMlwOVlvhxE9RaUvQwM+WzcITRAfal5w9qTPo2ZMTH
        TSuDaePckJjqjvhUDwxJ9URUmjfCF/miRW4A6jzJnH2qPGpzrEv63rKrPG7P9sXs/i7Y0F2w937BmzmC
        VxYIlvcQtMj0QdVtAZgYWwaX7M4RU8Z74BZGvhotOLcM2nERpQsfTV0Vw0XnhiJgobceyb/9547LdGUY
        L2d1BTXrm/48CUo0OqvO+2qi8Y4gNCHIwmisSqwUHvyAF1bdJVjfVrDrHsG7cwT72VmuG8hlb08LJse4
        otc8L9TdFIBKuwPRMssXC3o7Yxs7T4360VWCI9n829GC1GGlUHWzH8IXeOGU1xUdeJkMqELhU6vM6Aes
        dkM0dUrzXjVL6d9mc23rPkBKSelvz5EUGcB0OOM22xXtt9ZF3Fvh3IxohJAV3px4IMKUxgRcUI1VmGrs
        LI/2BPVAtAtyuwhem0sVPyo49xKpO98KbD0jO+NuF/Sc64mZg5yxm58dzuTdICs5ruDfLLb+Tp80DzQl
        A+zBH6vmhHorvRGS54NKBB+4lkxgOjz4y2BjKa8C3u1ZUl9zP0n2/rno2ztBe+cU3rkVKxf1bg/n6dxu
        jhcELfZEGHNWy48CtldjVeRaWwKYs4FosMEP9452RQaZ8BwZgDcFZ/5DgFlWgM+ySclivm8ZReD87A0C
        fz2DDGD0n79PsLSboN3DnjhS/cqJ0o9lBJ3mlUHFx71RcYMXgtd7olyuB8Z/2hmbMQEPnrobLfJq6v0C
        Gv23aCEly/3ifiuVKZFIfyZzR4XHTv6PuKPe9vIESrBUYDVTjWsyEmo1NvmjylZ/hD7hh0mjSyGTpeyl
        mXTCO4IvnrQ6Yc8MQe4gwcF0qwMUvJqyYAcZMaOfE/bXczxO6zjHHW6zXeC50BUBKz1QNrs0Wu+piamf
        9UbE7sbwecDD2vtP4DF5Cle41/SVIs01pzznuhpRrrnZBtZOjatTkdVUnNQqbfFDnbU+mDvAGSvuFHyW
        RyccE7zPcQ8dso/poYBN8JoGB5cJNvWmw2o71v7YMa4ov64M3OfxfiPeRqd3qlgomB7c7nK+n+zUM8FE
        Ocnop/LOJddrit242FTSKVF+duJpUZXcsqhBcFp/TbCqxrc8YTUHgdpaFnfN98DyjoLtY6168PML1qgr
        E0zwRvT5/qWFgpcbiMNtcnP7lEIAc71cnge8l3OXN0XOM7/vZ0Ae4LiSNp/3BUQZt+Rd11eK7FA9UBaY
        YKtupBrTqm32RVC2JwKWeSBkgzcFinma540gjiHrvDBrkBNyugpO7eL9vq9T6Qn20HJHB6j6H+1n3A+c
        3/nltnWG3xp3+K6l5brBdR7vDUqWXwna77piLfTiE6UNb0I4rzcilKETgld7GWpccZ03fBe7wWmSBdpI
        Ba/1RHCeF4LW09Z5ouxGTwxPLIVVZMEHpDzeFhzPtdLdngHvURfO2/X+R6ta4LPGDWXXusF7lStc5xL8
        dKO0LfrnwZvfmGzc5npJmWCZbOHdWk5wnsoTWb07Q8/lKEL+WR4IyvNEIBsUNY9NZdBvsiuyKYZvPEwH
        vC/4+AnW/aVXHHDkEcEFryuR/zRAEJzpCs9sV7gtcoHTDNt3JEumPGq78/Rf80Ky3EWp2U2wZwzQKSyV
        qbyBIlkGUyeOeSwqhcC8MghgifIndUtv8kDfKaUMByhQfCD4hqnwGiuAMkA/O1vlCvhzpQTNU53hvNAJ
        lpkErjV9Ijc1tT+5oV4JUpVO6EzwLUSX0/pKkntVnT2XuMKXHZoPzTmnNPrFOmHNHYIT7PRwXPDT81bw
        qgOnGjsueR9rbzQxv9O+4vUfJ/iB+de/oRxQ2GT0xuhEWaXLUOcHLHCexxLFmxZi+7Luc4X3AyOvpfDC
        AQoe9eAblkf7HeFXmgvmRcrrBB7GtPK54fEWOUEtSxMkm7TdGBgrSx7pLL9uiWF5e42A32JX+CJ1YCj/
        b3dq/DVFcgPXDMsjWG3+n147O0lU1p1y6YCuC1gBcFjwKc/v7cF/34rpoE0QF1DLu7AF/395kd7Oy8Ll
        zTW9BP/dQdDvMucpfhfY15vUPxvCdFhk1YQnyJKlneTDVe1smnKzOyIzUuJWcFX4HBcoRu7vEfzOZwBM
        8Bc9rFXgdbbBR6gJ27idTQZcWNZVbrvZscvybtKYYE7n9LRF/yDBhzqCf4epYDZDuhJ8jhVkNTdGlkVI
        +k3tgGU9pGpGV3lvBTdHDj9E0O8JfiMT7BX/BJ8rUPC6CFIGGIshpkeuCmFXOUcWRNyUTiDtW2RFyvuZ
        nW3Up+j9fLcjeK0ABnjuA2gvoAshYy3APmHvLMEqbogwdU6t7C5DHu3yb3d+JQxDelfxzeou07K6ypm1
        XNLu48bGb68IvudZY0HFN9f+++Zxu4zO2cyVou4RKAN0T/AFbqWt437BOoonmbRtox7c3KgvnVxmN0nL
        6ibfb+7PWk7wWxjhE4zwMYK3fyjiK2qARlojr5Rfx7KXTqZkRQjWUivWE/Q2psZO7j1s4jXW81oZ3WQS
        U8dyo+IXdcCKSHlodU9ZvTxSUuiMmRkRsuGJZvLWry5yMf+Mr7T8sJ5A93Iz5BhXgxrxHApeZoQ8Q5DR
        GZGSnR4uJ9O7yC8Z4fIbnXKSOjD5hgVe3MTsn/e1PfN7+qNAaaAA13HN//xsMmWYIJvtMcH3NK+1JEo8
        WTWq50RKA+a+900JXifNTY2DBZ76NB58ZFS7MuIXV5HuuaQ31f7VjCbX4wGHf9F1+ohrged9HR55ZX8Q
        v47gV/SQyxTNtv/iVK/fV+tj7rTLtPjCvoW5PcSe+tdvJkVf+X9C2dOTfBtZbQAAAABJRU5ErkJggg==
</value>
  </data>
</root>